BODY {
	background : Black;
	margin : 0px 0px 8px 0px;
	font-family : Verdana, Arial, sans-serif ;
	color : #DDDDDD;
	scrollbar-face-color: #000000;
	scrollbar-shadow-color: black;
	scrollbar-highlight-color: black;
	scrollbar-3dlight-color: Black;
	scrollbar-darkshadow-color: black;
	scrollbar-track-color: #333333;
	scrollbar-arrow-color: orangered;
	padding : 0 0 0 0;
}

TD, BODY {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color : #ececec;
	text-align : left;
}

A:NAME {text-decoration: none;}

A:LINK {color: #FF4500;}

A:Hover {text-decoration: underline;}

A:ACTIVE {color : #FF9900;}

A:VISITED {color : Red;}

LI {list-style : square outside;}

TH {
	font-size : 8pt;
	font-weight : bold;
	letter-spacing : 2pt;
	text-align : left;
	word-spacing : 4pt;
	text-transform : uppercase;
	color : #CCCCCC;
}


.grey {
	color: #CCCCCC;
}

.datum {
	text-align : right;
	font-weight : bold;
	margin-right : 8;
	margin-top : 4px;
}

SMALL {
	font-size : 6pt;
	font-weight : normal;
}

